{
  "_id": "N0LBTTa4esQE0W92",
  "_key": "!items!N0LBTTa4esQE0W92",
  "type": "Advantage",
  "name": "Natürliche Waffen",
  "system": {
    "name": "Natürliche Waffen",
    "description": "Diesen Vorteil können nur Helden wählen, die über Rasse, Kultur und/oder Profession wenigstens eine Schlechte Eigenschaft erhalten haben (zu Schlechten Eigenschaften siehe S. 268). Der Wert dieser Schlechten Eigenschaft kann schon vor Spielbeginn reduziert werden, so dass ausnahmsweise auch ein Wert unter 5 erreicht werden kann, und es ist sogar möglich, sie bis auf 0 zu reduzieren. Allerdings sollte es eine passende Hintergrundgeschichte geben, warum dieser Held im Gegensatz zu allen anderen Vertretern dieser Kultur (Rasse/Profession) nicht unter dieser Eigenschaft leidet. Die Kosten für die Verringerung entsprechen genau den GP, die der Held dafür bekommen würde, wenn er diese Eigenschaft freiwillig wählen würde (ein um 3 Punkte reduzierter Aberglaube kostet also 3 GP). Dieser Vorteil kann mehrfach gewählt werden."
  }
}